CREATE TABLE CRST_FND_RESPONSIBILITY (
  APPLICATION_ID              NUMBER(15),
  RESPONSIBILITY_ID           NUMBER(15),
  LAST_UPDATE_DATE            DATE,
  LAST_UPDATED_BY             NUMBER(15),
  CREATION_DATE               DATE,
  CREATED_BY                  NUMBER(15),
  LAST_UPDATE_LOGIN           NUMBER(15),
  DATA_GROUP_APPLICATION_ID   NUMBER(15),
  DATA_GROUP_ID               NUMBER(15),
  MENU_ID                     NUMBER(15),
  TERM_SECURITY_ENABLED_FLAG  VARCHAR2(1),
  START_DATE                  DATE,
  END_DATE                    DATE,
  GROUP_APPLICATION_ID        NUMBER(15),
  REQUEST_GROUP_ID            NUMBER(15),
  VERSION                     VARCHAR2(1),
  WEB_HOST_NAME               VARCHAR2(80),
  WEB_AGENT_NAME              VARCHAR2(80),
  RESPONSIBILITY_KEY          VARCHAR2(30),
  DUMMY                       CHAR(1),
  APPLICATION_NAME            VARCHAR2(240),
  RESPONSIBILITY_NAME         VARCHAR2(100),
  LAST_UPDATED_BY_NAME        VARCHAR2(100),
  CREATED_BY_NAME             VARCHAR2(100),
  DATA_GRP_APP_NAME           VARCHAR2(240),
  DATA_GROUP_NAME             VARCHAR2(100),
  MENU_NAME                   VARCHAR2(100),
  REQUEST_GROUP_NAME          VARCHAR2(100)
);
